Last modified: 2013-09-10 16:05:43 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 43504 - add link to an extensions portal onto last installation screen
add link to an extensions portal onto last installation screen
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Installer (Other open bugs)
1.22.0
All All
: Low enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: easy
Depends on:
Blocks: messages
  Show dependency treegraph
 
Reported: 2012-12-29 08:10 UTC by Sumana Harihareswara
Modified: 2013-09-10 16:05 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Sumana Harihareswara 2012-12-29 08:10:39 UTC
It's hard for administrators to learn of the existence of extensions, and to intuit which extensions would be best to install, and thus to get on the path to becoming power users (and possibly developers).

Therefore, I suggest that we choose some extensions portal on mediawiki.org, and then add a pointer/link to that onto the last page of the MediaWiki installation screen.

This is easier than bug 31279. :-)
Comment 1 ganeshaditya1 2013-04-16 14:17:22 UTC
https://gerrit.wikimedia.org/r/#/c/59395
Comment 2 Gerrit Notification Bot 2013-04-23 12:40:59 UTC
Related URL: https://gerrit.wikimedia.org/r/60388 (Gerrit Change I81ad7f926d385e3b71e0700e451b2144ebb56402)
Comment 3 Nemo 2013-09-10 07:42:11 UTC
(In reply to comment #2)
> Related URL: https://gerrit.wikimedia.org/r/60388 (Gerrit Change
> I81ad7f926d385e3b71e0700e451b2144ebb56402)

Merged, looks fixed. I didn't even know an "extension portal" existed. I see it's the manual page [[mw:Manual:Extensions]], we need to keep an eye on it now.
Comment 4 Sumana Harihareswara 2013-09-10 16:05:12 UTC
That patchset was abandoned, not merged...
Comment 5 Sumana Harihareswara 2013-09-10 16:05:43 UTC
Ah, but https://gerrit.wikimedia.org/r/#/c/59395 got merged.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links